Межсайтовый скриптинг в Horde

Дата публикации:
29.10.2004
Дата изменения:
13.02.2009
Всего просмотров:
863
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Horde Application Framework 2.x
Уязвимые версии: Horde Application Framework 2.2.6, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных параметрах module и topic в сценарии help.php (окно помощи). Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org/horde/

Решение: Установите последнюю версию 2.2.7 с сайта производителя.

Журнал изменений:

13.02.2009
Изменено описание уязвимости.

Ссылки: Horde Application Framework Input Validation Bug in Help Window Lets Remote Users Conduct Cross-Site Scripting

или введите имя

CAPTCHA